html, body {
    background-color: rgb(90, 152, 163);
    font-family: 'Roboto', sans-serif;
    font-weight: 300;
    letter-spacing: 1px;
  }

  #logo {
    text-align: center;
    font-size: 50px;
    color: rgb(255, 255, 255);
  }
  
  .page-container {
    padding-left: 15px;
    padding-right: 15px;
    margin-left: auto;
    margin-right: auto;
  }
  
  .text-center {
    text-align: center;
  }
  
  .text-right {
    text-align: right;
  }
  
  .center-block {
    display: block;
    margin-left: auto;
    margin-right: auto;
  }
  
  .hidden {
    visibility: hidden;
  }
  
  .margin-top-75 {
    margin-top: 75px;
  }
  
  .margin-bottom-75 {
    margin-bottom: 75px;
  }
  
  .margin-top-50 {
    margin-top: 50px;
  }
  
  .margin-bottom-50 {
    margin-bottom: 50px;
  }
  
  .margin-top-25 {
    margin-top: 25px;
  }
  
  .margin-bottom-25 {
    margin-bottom: 25px;
  }
  
  .white {
    color: #FFFFFF;
  }
  
  .gallery {
    display: flex;
    justify-content: space-between;
    overflow: hidden;
  }
  
  .col {
    display: inline-block;
  }
  
  .gallery-image {
    height: 100px;
    -moz-transition: all 0.3s;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
    padding-bottom: 5px;
  }
  
  .active, .gallery-image:hover {
    border-bottom: 4px solid #50b4e3;
  }
  
  .gallery-image:hover {
    cursor: pointer;
  }
  
  .featured-image {
    margin-left: auto;
    margin-right: auto;
  }
  
  .featured-container {
    display: flex;
    justify-content: space-between;
    width: 100%;
  }
  
  .arrow, .featured-image {
    display: inline-block;
  }
  
  .arrow-container {
    height: 100%;
    align-self: center;
    padding: 50px;
  }
  
  .arrow {
    font-size: 3em;
    color: #FFFFFF;
    padding: 2px 15px 2px 15px;
    border-radius: 2px;
    -webkit-touch-callout: none; /* iOS Safari */
    -webkit-user-select: none; /* Safari */
     -khtml-user-select: none; /* Konqueror HTML */
       -moz-user-select: none; /* Firefox */
        -ms-user-select: none; /* Internet Explorer/Edge */
            user-select: none;
  }
  
  .arrow:hover {
    cursor: pointer;
    background-color: #000000;
  }
  
  .hovered {
    cursor: pointer;
    background-color: #000000;
  }
  
  .disabled {
    opacity: 0.20;
  }
  
  .disabled:hover {
    background: none;
    cursor: default;
  }
  
  .gif-input {
    font-size: 18px;
    border: none;
    padding: 6px 12px;
    line-height: 1.42857143;
    width: 300px;
  }
  
  input:-webkit-autofill {
      -webkit-box-shadow: 0 0 0 30px white inset;
  }
  
  .submit-button {
    padding: 10px 15px 9px 15px;
    font-size: 16px;
    border: none;
    margin-left: -5px;
    background-color: #1d66c5;
    color: rgb(255, 255, 255);
  }
  
  .submit-button:hover, #load-more:hover {
    cursor: pointer;
  }
  
  .featured-gif-caption p {
    font-size: 12px;
    color: #FFFFFF;
  }
  
  @media (min-width: 768px) {
    .page-container {
      width: 750px;
    }
  }
  
  @media (min-width: 992px) {
    .page-container {
      width: 970px;
    }
  }
  
  @media (min-width: 1200px) {
    .page-container {
      width: 1170px;
    }
  }
  
  @media screen and (max-width: 768px) {
    .logo {
      width: 25%;
    }
  
    .description {
      font-size: 12px;
    }
  
    .gif-input {
      width: 200px;
    }
  
    .arrow-container {
      padding: 0;
    }
  
  .featured-gif-wrapper {
      display: flex;
      height: 200px;
    }
  
    .featured-image {
      max-width: 200px;
      align-self: center;
    }
  
    .gallery {
      flex-wrap: wrap;
      overflow: visible;
    }
  
    .gallery-image {
      width: 100px;
      padding-bottom: 0;
    }
  
    .margin-bottom-50 {
      margin-bottom: 25px;
    }
  }
  